Date:	Wed, 23 Aug 1995 06:33:01 -1000
From:	dhiggins@bfsec.bt.co.uk (Declan Higgins)
Message-Id: <41fl7t$t7r@pheidippides.axion.bt.co.uk>
Organization: BT Labs, Martlesham Heath, Ipswich, UK
Subject: Re: Best rig for jumping?

David Cocking (ak496@FreeNet.Carleton.CA) wrote:


: Hi:

: I have been making some little forays into jumping with my 7'-6" 2-line
: delta. (Jeager)

: Frankly, I'm hooked.

Ohhh dear .... Light blue touch-paper and retire. I can bear to read to 
follow-ups to this - why does't someone prepare the "101 reasons not
to kite-jump FAQ" and email it to the sender of these type of queries.


                                  Declan Higgins - dhiggins@bfsec.bt.co.uk
                                  BT Belfast Enginerring Centre
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
             "Mihi crede, hoc mihi magis quam tibi nocet"
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Wed, 23 Aug 1995 04:40:28 -1000
From:	ak496@FreeNet.Carleton.CA (David Cocking)
Message-Id: <DDrq3G.78x@freenet.carleton.ca>
Organization: The National Capital FreeNet
Subject: Best rig for jumping?



Hi:

I have been making some little forays into jumping with my 7'-6" 2-line
delta. (Jeager)

Frankly, I'm hooked.

Yes, I know how dangerous it is and I've read many cautions against it in
this forum. I also believe - and I don't think I'm the only one - that
done with care, jumping can be a lot of fun.

I would like to move to a kite (or stack) more suited to jumping. At the
moment, I am thinking of a Flexi or combination of them, but there is also
an 11' delta made by Flying Wings called the California Condor. 

If any of you who jump have opinions on what the best/most cost effective
jumping rig would be, I'd be interested in reading them.

If you know of any good source of info on jumping, or on power kiting with
reference to jumping I'd like to find out about that too. I'd heard there
was an AKA publication?

Thanks for you time,

Regards,

david.
--
David R. Cocking                 
Library of Parliament
Ottawa, Canada                                   ak496@freenet.carleton.ca
--------------------------------------------------------------------------


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Wed, 23 Aug 1995 13:40:09 -1000
From:	travell@comics.enet.dec.com (I want to Go Fly a Kite!)
Message-Id: <9508232240.AA09479@vbormc.vbo.dec.com>
Organization: Harvard University Office of Information Technology
Subject: RE: Best rig for jumping?

> I would like to move to a kite (or stack) more suited to jumping. 

Only one feasible recommendation....


	 A Paraglider. 


	John Travell.

Solent Kite Flyers is a Kite club based around Southampton, UK, 
Club fly-in's 2nd and 4th Sundays each month.
Contact me by Email "travell@comics.enet.dec.com" for further info.



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Wed, 23 Aug 1995 11:28:05 -1000
From:	gilchgw@zoology.washington.edu (George W. Gilchrist)
Message-Id: <41g6h5$osu@nntp4.u.washington.edu>
Organization: University of Washington
Subject: Re: Best rig for jumping?

In article <DDrq3G.78x@freenet.carleton.ca>, ak496@FreeNet.Carleton.CA says...

>If any of you who jump have opinions on what the best/most cost effective
>jumping rig would be, I'd be interested in reading them.
>
>

You should check with your local rescue service providers and paramedics to 
see if you can save some $$$ by purchasing their services in bulk.  Orthopedic 
surgeons may also offer some kind of discount for regular customers.

The only good advice you'll get from experienced kiters is "Don't do it".  Why 
don't you try hang-gliding or parasailing if you want to fly from a kite?

Cheers, George

-- 
==============================
George W. Gilchrist
gilchgw@zoology.washington.edu
University of Washington
Department of Zoology
Box 351800
Seattle, WA 98l95-1800



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Wed, 23 Aug 1995 13:48:02 -1000
From:	bforest@bliss.demon.co.uk (bruce forest)
Message-Id: <bforest-2408950051240001@bliss.demon.co.uk>
Organization: Tunes, VRML and Fine Cheeses..
Subject: Re: Best rig for jumping?

In article <DDrq3G.78x@freenet.carleton.ca>, ak496@FreeNet.Carleton.CA
(David Cocking) wrote:
\> 
> If any of you who jump have opinions on what the best/most cost effective
> jumping rig would be, I'd be interested in reading them.
>

The best kite for jumping, IMHO would be a large delta with thick wooden
spars and a heavy sailcloth sail. That way, you could use the spars as
splints for your broken bones, and rip up the sail for tourniquets and
bandages. You could even use the spreaders to shove the bone fragments
back into your femur!

Try a buggy..it's a lot more fun, and a bit less painful.

Can you say splat?

-- 
bruce forest...
bforest@bliss.demon.co.uk
bforest@bliss.co.uk
bliss@ibm.net
100135.173@compuserve.com

PGP pubkey on your friendly neighborhood keyserver.

Throw back the little ones, and pan fry the big ones..
Use tact, poise and reason, and gently squeeze them..
Becker/Fagen...


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Wed, 23 Aug 1995 21:48:27 -1000
From:	Chuck.van.Eekelen@net-engine.nl (Chuck van Eekelen)
Message-Id: <DDt1yp.D9I@inter.NL.net>
Organization: NLnet
Subject: Re: Best rig for jumping?

bforest@bliss.demon.co.uk (bruce forest) wrote:

<Stuff deleted>

>The best kite for jumping, IMHO would be a large delta with thick wooden
>spars and a heavy sailcloth sail. That way, you could use the spars as
>splints for your broken bones, and rip up the sail for tourniquets and
>bandages. You could even use the spreaders to shove the bone fragments
>back into your femur!

Just an idea (I'm back) : take a 20th century lightweight
ambulance-type stretcher, tie the front ot the two bars together and
use a crutch as a spreader to hold the back ends apart. And presto a 7
foot delta that will land on top of the unfortunate jumper in the
event of an unscheduled landing (nonsense - ALL landings are scheduled
for some time or another, thanks to gravity).
Then al the paramedics have to do is turn him/her over, untie the
front legs of the stretcher and bash him/her over the head with the
crutch if he/she is still moving.

Just another idea (yes I'm definitely back) : combined with the
posting for daredevils to fly kites while physically attached to them,
they don't have to do any modifications, the stretcherkite comes with
a full set of leather straps.

Good luck to all
Chuck

Go Fly a Stretcher ! 
 __      ____ 
/  \    /
|   \  /-----
\____\/____  

If God created all men equal (excuse me ladies), why do some have buggies ?



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Thu, 24 Aug 1995 04:24:18 -1000
From:	DHAXTON@SSSP.GSFC.NASA.GOV (Donovan Haxton)
Message-Id: <DHAXTON-2408951024170001@m1101421.gsfc.nasa.gov>
Organization: NASA Goddard Space Flight Center -- Greenbelt, Maryland USA
Subject: Re: Best rig for jumping?

> 
> Yes, I know how dangerous it is and I've read many cautions against it in
> this forum. I also believe - and I don't think I'm the only one - that
> done with care, jumping can be a lot of fun.
> 

Kite jumping is not going away, even if it is dangerous.

Can it be made to be safe?

Could we make some kind of cross between a paraglider and a kite?

Could we improve the controls for a safe controlled landing?

Can  safety equipment be developed?

In its present form it is very dangerous, and only  a **** would do it.
But I think that if we put our minds to it, it might be able to be
developed into something worth doing.  Safety is the main question.

Don Haxton


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Thu, 24 Aug 1995 08:31:05 -1000
From:	ahclem0013@aol.com (AhClem0013)
Message-Id: <41igh9$kmg@newsbf02.news.aol.com>
Organization: America Online, Inc. (1-800-827-6364)
Subject: Re: Best rig for jumping?

In article <DHAXTON-2408951024170001@m1101421.gsfc.nasa.gov>,
DHAXTON@SSSP.GSFC.NASA.GOV (Donovan Haxton) writes:

>Kite jumping is not going away, even if it is dangerous.
>
>Can it be made to be safe?

No.

>
>Could we make some kind of cross between a paraglider and a kite?

Why?  Just use a paraglider.

>
>Could we improve the controls for a safe controlled landing?

See above.

>
>Can  safety equipment be developed?

Not for kite jumping, there is no time to deploy a reserve.

>
>In its present form it is very dangerous, and only  a **** would do it.
>But I think that if we put our minds to it, it might be able to be
>developed into something worth doing.  Safety is the main question.
>
>

Don't do it and there is no safety question.  But if you have to do it, do
it where no one will see you, please.

dean jordan



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Thu, 24 Aug 1995 14:06:23 -1000
From:	travell@comics.enet.dec.com (I want to Go Fly a Kite!)
Message-Id: <9508242306.AA22045@vbormc.vbo.dec.com>
Organization: Harvard University Office of Information Technology
Subject: Re: Best rig for jumping?

> Don't do it and there is no safety question.  But if you have to do it, do
> it where no one will see you, please.

Or find your body...


	John Travell.

Solent Kite Flyers is a Kite club based around Southampton, UK, 
Club fly-in's 2nd and 4th Sundays each month.
Contact me by Email "travell@comics.enet.dec.com" for further info.



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Thu, 24 Aug 1995 15:05:36 -1000
From:	bforest@bliss.demon.co.uk (bruce forest)
Message-Id: <bforest-2508950209010001@bliss.demon.co.uk>
Organization: Tunes, VRML and Fine Cheeses..
Subject: Re: Best rig for jumping?

In article <41igh9$kmg@newsbf02.news.aol.com>, ahclem0013@aol.com
(AhClem0013) wrote:

> In article <DHAXTON-2408951024170001@m1101421.gsfc.nasa.gov>,
> DHAXTON@SSSP.GSFC.NASA.GOV (Donovan Haxton) writes:
> 
> >Kite jumping is not going away, even if it is dangerous.
> >
> >Can it be made to be safe?

Yep. Easy. Just jump over water. Might be hard the second time, after the
stack fills with water and drags you down by your padded straps.

-- 
bruce forest...
bforest@bliss.demon.co.uk
bforest@bliss.co.uk
bliss@ibm.net
100135.173@compuserve.com

PGP pubkey on your friendly neighborhood keyserver.

Throw back the little ones, and pan fry the big ones..
Use tact, poise and reason, and gently squeeze them..
Becker/Fagen...


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Fri, 25 Aug 1995 03:17:13 -1000
From:	cwb@absun21.NoSubdomain.NoDomain (Clark Battle)
Message-Id: <DDvBKq.7u9@gateway.platinum.com>
Organization: Platinum technology inc.
Subject: Re: Best rig for jumping?

The best rig for jumping is a Prism micron.


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Fri, 25 Aug 1995 03:22:34 -1000
From:	vaxdragon@aol.com (VAXDRAGON)
Message-Id: <41kiqq$9eg@newsbf02.news.aol.com>
Organization: America Online, Inc. (1-800-827-6364)
Subject: Re: Best rig for jumping?

Sorry Folks I was out surfing the web and came a cross the a site that
offered kite jumping equipment with complete services.  If you must jump
use this guy's stuff, note I get no profit from this post.  Well here's
the web page.

http://falls.net/info

Enjoy.....

Good Winds

Paul Manning
VAXDragon@AOL.COM


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Fri, 25 Aug 1995 01:57:05 -1000
From:	KITEJAG@MOTHER.COM (John A. Gabby Jr.)
Message-Id: <41khug$7h1@pa.mother.com>
Organization: Mother.COM
Subject: Re: Best rig for jumping?

DHAXTON@SSSP.GSFC.NASA.GOV (Donovan Haxton) wrote:

>Kite jumping is not going away, even if it is dangerous.

>Can it be made to be safe?

>Could we make some kind of cross between a paraglider and a kite?

>Could we improve the controls for a safe controlled landing?

>Can  safety equipment be developed?

>In its present form it is very dangerous, and only  a **** would do it.
>But I think that if we put our minds to it, it might be able to be
>developed into something worth doing.  Safety is the main question.

>Don Haxton

I'm sorry, folks, I just cannot for the life of me undersand the
preoccupation with tethering ones self to an aircraft (kite) not
designed to lift human beings.  This kindareminds me od the guy who
wants to drive his go-kart on I-5 in Los Angeles during rush hour.
Sure, the kart is more than capable of 55 mph, but I sure as heck
wouldn't recommend such nonsense. 

The bottom line...if you want to go airborn bye asuitable
vehicle...and a kite ai'nt it!  I've got over a thousand hours in
light aircraft (own my own plane), several hundred hours in hang
gliders, and about three seconds air time with a stack of flexis.
Wanna take a guess on the only time I've ever been hurt?

When you got people like Dean Jordan, who damn near killed himself in
a kite flying scheme, saying don't do it, we should be taking the
"don't" seriously!!  Most kites just plain aren;t designed to lift
people.  Kites that are designed to lift people are called paragliders
and don't need to be "developed"...just used if you want to fly under
a nylon bag.     

Think Kindly Thoughts.



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Tue, 29 Aug 1995 12:29:25 -1000
From:	andrew@tug.com (Andrew Beattie)
Message-Id: <DE3Ft2.IMv@tug.com>
Organization: /usr/lib/news/organisation
Subject: Re: Best rig for jumping?

bforest@bliss.demon.co.uk (bruce forest) writes:
>Yep. Easy. Just jump over water. Might be hard the second time, after the
>stack fills with water and drags you down by your padded straps.

You can have a lot of fun in the water, but there is one *unexpected* danger
(aside from usual water-sport concerns):

If you use a harness (and with the drag in the water, you'll want to), you
absolutely *must* use a dead-man release.  The reason is that there is a
very real chance that you will get dumped right under the water.  With
your body being pulled in the middle, it will be an effective sea anchor.
This in turn provides the resistance to the kite to allow it to power up.
In this senario, my kite could easily provide 0.5 tonne of pull, which
would be excersised towards breaking by back.  Time to let go very quickly...

Andrew
-- 
New to rec.kites?  START HERE!   | To: www@kfs.org
send an email message like this->| Subject: service
Skydiving is safe. Bungee is safe| http://www.kfs.org/kites/welcome/index.html
Russian roulette is a calculated risk.  Kite jumping is for morons


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


